* {
    margin: 0;
    padding: 0;
}

ul,
li {
    list-style: none;
}

img {
    max-width: 100%;
    display: block;
}

html {
    font-size: 62.5%;
}

body {
    font-family: "Source Sans Pro", "Helvetica Neue", Arial, sans-serif;
    -webkit-text-size-adjust: none;
    font-size: 1.6rem;
    color: #333;
}

.ui-footer {
    background: #0066ff;
}

.ui-footer a {
    color: #ffffff;
}

.font-col-1 {
    font-size: 1.2rem;
    color: #999;
    padding: 8px 0;
    text-align: right;
}

.text-cente {
    text-align: center;
}

.mb-10 {
    margin-bottom: 10px;
}

.color-f00 {
    color: #ff0000;
}

h2,
h3 {
    font-weight: bold;
}




a {
    text-decoration: none;
    color: #333;
}

.banner {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.main {
    width: 100%;
    height: auto;
    overflow: hidden;
    line-height: 2;
    margin-top: 15px;
    padding: 0 10px;
    box-sizing: border-box;
}

.tit {
    width: 100%;
    height: 6rem;
    line-height: 6rem;
    background: url('../images/tit.png') no-repeat center center;
    background-size: 150% 100%;
    font-size: 2rem;
    color: #fff;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
}

.tit-s {
    width: 100%;
    height: 5rem;
    line-height: 5rem;
    background: url('../images/tit-s.png') no-repeat center center;
    background-size: 130% 130%;
    font-size: 2rem;
    color: #fff;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
}

.cont {
    width: 100%;
    height: auto;
    background: #fff;
    box-sizing: border-box;
    padding: 10px 0;
}

a.apply {
    display: block;
    width: 100%;
    height: 5rem;
    line-height: 5rem;
    background: url("../images/ask-btn.png") no-repeat center center;
    background-size: auto 5rem;
    color: #fff;
    border-radius: 5px;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    margin: 15px auto 15px auto;
}

.cont p span {
    font-weight: bold;
    color: #016f8f;
}


.cont ul li {
    margin-bottom: 5px;
}

.cont ul li span {
    position: relative;
    font-weight: bold;
    color: #016f8f;
    z-index: 8;
}

.cont ul li span:after {
    position: absolute;
    content: "";
    left: 5%;
    bottom: 0;
    width: 90%;
    height: 5px;
    background: #b2fff5;
    z-index: -1;
}

.anli-cont {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 10px;
    background: #e5f0ff;
    box-sizing: border-box;
    font-size: 1.4rem;
    margin: 10px auto;
    border-radius: 10px;
}


.al-tit {
    width: 100%;
    height: 4rem;
    line-height: 4rem;
    background: url('../images/icon.png') no-repeat center left;
    background-size: 18px 18px;
    text-indent: 30px;
    font-size: 1.6rem;
}

.al-tit span {
    float: right;
    font-size: 1.2rem;
    color: #999;
}

.anli-cont p {
    font-size: 1.4rem;
    color: #666;
    line-height: 3rem;
}

.feedback {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 10px;
    background: #fff;
    box-sizing: border-box;
    font-size: 1.4rem;
    margin: 15px auto;
}

.wq-cont {
    width: 100%;
    height: auto;
    overflow: hidden;
    box-sizing: border-box;
    margin: 15px auto;
}

.wq-cont a {
    display: block;
}

.wq-cont img {
    margin-bottom: 15px;
    width: 100%;
}

.footer {
    width: 100%;
    height: auto;
    overflow: hidden;
    line-height: 2.8rem;
    font-size: 1.6rem;
    text-align: center;
    margin-top: 20px;
    padding-bottom: 60px;

}

.footer-nav {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 5rem;
    line-height: 5rem;
    font-size: 18px;
    background: #0066ff;
    z-index: 99;
}

.footer-nav ul {
    display: flex;
    justify-content: space-between;
}

.footer-nav ul li {
    flex: 1;
    text-align: center;
}

.footer-nav ul li a {
    color: #ffffff;
}

@media (min-width: 768px) {
    body {
        width: 750px;
        margin: 0 auto;
    }

    .footer-nav {
        position: fixed;
        left: 50%;
        margin-left: -375px;
        bottom: 0;
        width: 750px;
        height: 5rem;
        line-height: 5rem;
        font-size: 18px;
        background: #0066ff;
        z-index: 99;
    }

    .footer-nav ul {
        display: flex;
        justify-content: space-between;
    }

    .footer-nav ul li {
        flex: 1;
        text-align: center;
    }

    .footer-nav ul li a {
        color: #ffffff;
    }
}